<mat-toolbar color="primary">
  <div class="left"><ng-content select="[devTopbarLeft]"></ng-content></div>
  <div class="center"><ng-content></ng-content></div>
  <div class="right"><ng-content select="[devTopbarRight]"></ng-content></div>
</mat-toolbar>
